Microsoft Windows Hyper-V CVE-2017-0099 Remote Denial of Service Vulnerability

Bugtraq ID: 96640
Class: Input Validation Error
CVE: CVE-2017-0099
Remote: Yes
Local: No
Published: Mar 14 2017 12:00AM
Updated: Mar 16 2017 01:02AM
Credit: Jordan Rabet, Microsoft Offensive Security Research Team,Axel Souchet, MSRC Vulnerabilities and Mitigations Team.
Vulnerable: Microsoft Windows Vista x64 Edition Service Pack 2 0
Microsoft Windows Server 2016 for x64-based Systems 0
Microsoft Windows Server 2012 R2 0
Microsoft Windows Server 2012 0
Microsoft Windows Server 2008 R2 for x64-based Systems SP1
Microsoft Windows Server 2008 for x64-based Systems SP2
Microsoft Windows 8.1 for x64-based Systems 0
Microsoft Windows 7 for x64-based Systems SP1
Microsoft Windows 10 Version 1607 for x64-based Systems 0
Microsoft Windows 10 version 1511 for x64-based Systems 0
Microsoft Windows 10 for x64-based Systems 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus